Description: Upstream changes introduced in version 1.0-release-4ubuntu9
 This patch has been created by dpkg-source during the package build.
 Here's the last changelog entry, hopefully it gives details on why
 those changes were made:
 .
 qemu-kvm (1.0-release-4ubuntu9) precise; urgency=high
 .
   * Build based on qemu-kvm-1.0 Adding libattr1-dev
     to debian/control dependencies LP: #782973
     Top 18 USB redirection patches been extracted from
       http://cgit.freedesktop.org/~jwrdegoede/qemu/log/?h=qemu-kvm-1.0-usbredir
     applied to image obtained via git://git.kernel.org/pub/scm/virt/kvm/qemu-kvm.git,
     checkout tag qemu-kvm-1.0.
     Creating package qemu-utils to dual boot with Xen 4.1
 .
 The person named in the Author field signed this changelog entry.
Author: Boris Derzhavets  <bderzhavets@yahoo.com>
Bug-Ubuntu: https://bugs.launchpad.net/bugs/782973

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: http://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: <YYYY-MM-DD>

--- /dev/null
+++ qemu-kvm-1.0-release/.gitmodules
@@ -0,0 +1,21 @@
+[submodule "roms/vgabios"]
+	path = roms/vgabios
+	url = git://git.kernel.org/pub/scm/virt/kvm/vgabios.git/
+[submodule "roms/seabios"]
+	path = roms/seabios
+	url = git://git.qemu.org/seabios.git/
+[submodule "roms/SLOF"]
+	path = roms/SLOF
+	url = git://git.qemu.org/SLOF.git
+[submodule "roms/ipxe"]
+	path = roms/ipxe
+	url = git://git.qemu.org/ipxe.git
+[submodule "roms/openbios"]
+	path = roms/openbios
+	url = git://git.qemu.org/openbios.git
+[submodule "roms/qemu-palcode"]
+	path = roms/qemu-palcode
+	url = git://repo.or.cz/qemu-palcode.git
+[submodule "roms/sgabios"]
+	path = roms/sgabios
+	url = git://git.qemu.org/sgabios.git
